<!--  
// Begin Javascript Include 
function newWindow(url)  {
newwin = window.open(url,"",'toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=1,resizable=1,width=620,height=620');
newwin.focus();
}
// End Javascript Include
-->